Pid=0
OutputIterations=10000
ResultsFileIterations=99999999
DiskWriteTime=1
TwoBackupFiles=1
Priority=1
Work=0
PgenInputFile=NewPgen
PgenOutputFile=Result
PgenLine=4
WorkDone=1
Left=96
Top=394
Right=767
Bottom=891
